Subject: Ticket Assigned - Return Error
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 02:32:33 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Error Hey Centrepoint,

I requested a return on a purchase due to the size being too big and got a confirmation email of approval. The courier picked up the package but a few days later, I got an email saying the return request has been cancelled by me but I never cancelled it.

How can this be? The product I puchased has been picked up and on its way back to you but the return request was cancelled without my doing. In fact, it was cancelled twice without my doing and I had to request a return multiple times.

How can I get my refund back?

My order number is #6267749727

Help!  ,
Nor

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2168846